{
    template:'${tmpl}',
    data:function(){
        return {
          loadingHome:false,
          url:"",
        }
    },
    mounted:function(){
      this.loadingHome = true;
      setTimeout(()=>{
        this.loadingHome = false;
      },3000);
      $(".spechorizotal .nav_color").css("color", "white");
      var ifm= document.getElementById("myiframeone");
      ifm.height=document.body.scrollHeight - 63;
      var url = this.$router.history.current.query.url || localStorage.getItem("iframeUrl");
      if(url){
        url = decodeURIComponent(url);
        this.url = url;
      }
      
    },
    created:function(){
      
    },
    methods:{
       
    },
    vname:"gsb-iframehtml"
}
